

#account-wrap{
	max-width:100%;
	width:var(--max-thin-width);
	margin:auto;
	padding-left:var(--mobile-block-padding);
	padding-right:var(--mobile-block-padding);
	padding-bottom:100px;
	padding-top:20px;
}

.form_box .msg {
	border-radius:var(--modal-corner-radius);
	margin-bottom:10px;
}

#academy {
	margin-bottom:10px;
}

.sidebar.quick-links {
	top:200px;
}

ul.link-list {
    padding-left:1.2em;
}

ul.checklist {
    list-style-type:none;
    padding:0;
}

ul.checklist > li {
	padding:4px 0;
}

ul.checklist > li:before {
	content:">";
    margin-right:1em;
}

ul.checklist > li.checked {
    opacity:.5;
}

ul.checklist > li.checked:before {
    content:"\2713";
}

/*user heading & create user btn*/
div#user_head_wrap {
    display:table;
    width:100%;
}

div#user_head_wrap > * {
    display:table-cell;
}

div#user_head_wrap > a {
    text-align:right;
}

div#user_wrap {
    padding:1em 1em 1em 1.5em;
    border:var(--hr-border);
    border-left:0;
    border-right:0;
    margin-bottom:30px;
}

div#user_wrap .user_instructions {
    text-align:center;
    display:table;
    width:100%;
}

.user_instructions h4 {
    margin-bottom:0;
}

.no_users .user_instructions > div {
    display:table-cell;
    vertical-align:top;
}

.no_users .user_instructions > div > img {
    width:92px;
    padding:6px 2em 0 0;
}

li.user {
    border:var(--hr-border);
    margin-bottom:.5em;
    padding:.5em 1em .5em 2em;
    list-style-position:inside;
    border-radius:1em;
}

ol.users {
    padding-left:0;
}

li.user .user_nickname, li.user .user_options,
li.activation .activation_info, li.activation .activation_options {
    display:inline-block;
    /*margin-right:1ex;*/
}

li.user h4 { /*activation header*/
    margin-bottom:0;
}

li.user .user_nickname {
}

li.user { position:relative; }

li.user:after {
    content:"";
    background:url(../images/user.svg) no-repeat right top;
    opacity:.1;
    bottom:12px;
    right:12px;
    position:absolute;
    width:100px;
    height:100px;
    pointer-events:none;
}

li.activation { 
	position:relative;
	list-style-type:none;
	margin-left:1em;
}

li.activation:before {
    content:"";
    background:url(../images/computer.svg) no-repeat right top;
    opacity:1;
    position:absolute;
    width:20px;
    height:20px;
    background-size:contain;
    top:0.5em;
    left:-2em;
}

ul.activations {
    padding-left:1em;
}

#content p.inactive {
    line-height:1.4em;
    margin:1em 0;
}

.icon {
    padding:0px 0px 10px 16px;
    vertical-align:middle;
    width:40px;
    height:40px;
}

.icon:hover, .icon:active { 
	opacity:1;
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.qtip {
	background:var(--cta-lite-dark);
    border-radius:100%;
    height:25px;
    width:25px;
    line-height:25px;
    display:inline-block;
    text-align:center;
    margin-left:.75ex;
    color:var(--reverse-text);
    font-weight:bold;
    position:relative;
    vertical-align:top;
}

.qtip::after {
	content:'?';
    position:absolute;
    margin:auto;
    text-align:center;
    width:100%;
    left:0;
    bottom:0;
    height:100%;
}

.img-tip {
	height:30px;
	width:30px;
	display:inline-block;
	vertical-align:top;
	margin:0 1ex;
}

span.customer_serial.no-slots {
    opacity:.5;
    user-select:none;
}

.hidden, .collapsed {
	display:none;
}

.uncollapse {
	cursor:pointer;
	/* border-bottom:1px dashed #ccc; */
	color:#ccc;
}

.uncollapse > .icon {
    vertical-align:top;
    margin-left:-1em;
    margin-top:5px;
    margin-bottom:-2em;
}

button.ajax-btn.processing > img, .spinning-icon {
	height:22px;
    margin-right:.5ex;
    vertical-align:middle;
	animation:.7s rotate360 linear 0s infinite;
}

.choice-wrap {
	margin-bottom:20px;
}

.character-counter {
    font-family: var(--narrow-font);
    opacity:.5;
    text-align:right;
    display:block;
    width:100%;
    margin:0;
    margin-top:-20px;
    padding-right:4px;
}

.stepped-sections > section {display:none;}
.stepped-sections > section.active {display:block;}

.invoice-listing { display:table; }
.invoice-listing > * { display:table-cell; width:100%; }


@media all and (max-width:1200px) {
	:root{
		--max-thin-width:100%;
	}
}
